---
include:
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/review.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-review.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-common.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-main.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-android15.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-android14.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-android13.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-android12.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-android11.yaml'
  - 'https://gitlab.com/Linaro/lkft/users/yongqin.liu/lkft-aosp/-/raw/main/gitlabci/lkft-aosp-report.yaml'
